Bug 56644 - Problems with gmc and NFS
Summary: Problems with gmc and NFS
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gmc   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-23 07:20 UTC by Falk Jdger
Modified: 2013-04-02 04:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-26 14:58:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Falk Jdger 2001-11-23 07:20:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows NT; DigExt)

Description of problem:
The filemanager doesn't work right with NFS.
I have two users with the same group, but only one user can
edit or rename the group files with the gmc.
In the text mode or with the console mean xterm... all things are 
right. Every user can use rename or vi or nedit.. in prompt mode.
Can you give me a tip what can be wrong?

Version-Release number of selected component (if applicable):
I use this version from gmc-4.5.51-32.

How reproducible:
Always

Steps to Reproduce:
1.Login as user1 or user2
2.open gmc
3.example1: want to rename with right mouse-click on filename->
properties
4.example2: open a file with gedit and get an readonly file.	

Additional info:

Comment 1 Havoc Pennington 2002-03-04 22:00:54 UTC
Moving to Nautilus as the supported file manager, no active gmc development.


Note You need to log in before you can comment on or make changes to this bug.